body{
font-family: 'Open Sans', sans-serif;
overflow-x:hidden;
margin:0;
padding:0;
width:100%;
background:#F6F6F6;
}

hr{
border:none;
}

body a{
color:#000099;
}

h1,h2,h3,h4,h5,h6,a{
font-family: 'Ubuntu', sans-serif;
}

.header{
padding-top:0em;
padding-bottom:2em;
padding-left:3em;
padding-right:3em;
border-bottom: 2em solid #000099;
}

.contact_info{display:inline;}

.header a{
text-decoration:none;
color:#212121;
}

.header i{
padding-right:1em;
}

.header ul {
list-style:none;
margin:0;
padding:0;
}

.header li {
float:left;
}

.header_separator{
padding-left:2em;
padding-right:2em;
}

a.active{
color:#999999;
}

.ck_body{
clear:both;
width:100%;
}

.menu{
width:20%;
padding:0;
float:left;
}

.products,.feedback,.about,.contact{
width:80%;
float:left;
text-align:center;
}

.products_box,.feedback_box,.about_box,.contact_box{
text-align:center;
padding-left:2em;
padding-right:2em;
padding-bottom:1em;
margin: 0 auto;
clear:both;
list-style-position: inside;
}

.products_box h2{
display:inline;
float:left;
}

.searchBox{
display:inline;
float:right;
margin-top:1em;
margin-bottom:1em;
}

.searchTextBox{
font-size:1em;
font-family: 'Open Sans', sans-serif;
border-radius: 2.5em 2.5em 2.5em 2.5em;
padding-top:.25em;
padding-bottom:.25em;
padding-left:.75em;
padding-right:.75em;
width:360px;
border:2px solid #999999;
transition: border .5s;
}

.fa-search{
border:none;
font-size:1.5em;
color:#000099;
background:none;
}

.fa-search:hover{
color:#999999
}

.searchTextBox:focus{
border:2px solid #000099;
transition: border 1s;
}

.products_container{
clear:both;
display:block;
text-align:left;
}

.products_menu_box{
text-align:left;
float:left;
}

.products_menu_box a{
text-decoration:none;
}

.products_pages_box{
text-align:right;
float:right;
}

.nav_separator{
padding-left:1em;
padding-right:1em;
}

.products_pages_box a{
text-decoration:none;
}

.jumpToPage{
display:inline;
}

#pageJump{
border-radius: 1em 1em 1em 1em;
}

.pagesSubmit{
border-radius: 2.5em 2.5em 2.5em 2.5em;
padding:.5em 1em .5em 1em;
border: none;
margin-left:1em;
background-color: #000099;
color: white;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 1em;
}

.nextButton{
font-size:1.25em;
}

.previousButton{
font-size:1.25em;
}

.pagesSeparator{
padding-left:1em;
padding-right:1em;
}

.single_product_box{
text-align:center;
display:inline-block;
vertical-align:top;
width:20%;
padding-left:2.5%;
padding-right:2.5%;
padding-top:1em;
padding-bottom:2em;
min-height:22em;
}

.single_product_box:hover{
box-shadow: 0 0 10px #ccc;
}

.single_feedback_box{
text-align:left;
display:inline-block;
vertical-align:top;
width:40%;
padding-left:5%;
padding-right:5%;
padding-top:1em;
padding-bottom:2em;
min-height:6em;
}

.price_info{font-weight:bold;}

.single_feedback_box:hover{
box-shadow: 0 0 10px #ccc;
}

.about_image{
width:50%;
float:left;
height:35em;
}

.about_image img{
width:90%;
}

.about_text{
padding-left:1em;
padding-right:1em;
}

.footer{
clear:both;
text-align:center;
background-color:#333333;
color:#999999;
padding-top:2em;
padding-bottom:2em;
width:100%;
border-top: 2em solid #000099;
}

.footer a{
color:#ffffff;
text-decoration:none;
line-height:1.8em;
}

.footer i{
padding-right:1em;
}

#navigate {background-color:#EEEEEE;}
#navigate nav ul {list-style:none;width:100%;margin:0;padding:0;z-index:2;}
#navigate nav ul {border-top:1px dotted #000000;}
#navigate nav li {border-bottom:1px dotted #000000;}
#navigate nav li a {padding-top:.5em;padding-bottom:.5em;padding-left:1em;padding-right:1em;text-decoration:none;display:block;color:#212121}
#navigate nav li a:hover{background:#000099;color:#FFFFFF;}
#navigate ul li:hover {
position: relative;z-index: 3;
}
#navigate nav ul > li > ul {display:none;position:absolute}
#navigate nav ul > li:hover > ul {display:block;background-color:#CCCCCC;top: -1px;left:100%}

a.icon{
display:none;
font-size:2em;
}

.menuIconContainer{
display:none;
}

.loader {
  border: 16px solid #999999;
  border-radius: 50%;
  border-top: 16px solid #000099;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin:0 auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media (max-width:1680px){
}
@media (max-width:1600px){
.single_product_box{width:28%;padding-left:2.5%;padding-right:2.5%;}
}
@media (max-width:1440px){
.about_image{width:100%;height:100%;clear:both;float:none;}
.about_text{clear:both;}
.about_image img{width:60%;}
.products_menu_box{clear:both;float:none;text-align:center;width:100%;display:block;}
.products_pages_box{clear:both;float:none;padding-top:1em;text-align:center;width:100%;display:block;}
}
@media (max-width:1366px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
}
@media (max-width: 1024px){
.single_product_box{width:42%;padding-left:4%;padding-right:4%;}
.contact_info_phone{clear:both;padding-top:.5em;}
.contact_info_email{padding-top:.5em;}
.link_separator{display:none;}
.header{padding-bottom:4em;}
}
@media (max-width: 991px){
}
@media (max-width:800px){
.menuIconContainer{display:block;text-align:center;}
a.icon {display:block;}
nav.navClass {display:none;}
#navigate nav ul > li:hover ul {left:25%;}
.menu{margin-top:0em;width:100%;float:block;}
.products,.feedback,.about,.contact{width:100%;float:none;}
.navClass.responsive{position:relative;float:none;display:block}
.products_box h2{margin:1em}
.loader{width:60px;height:60px}
.about_image img{width:75%;}
}
@media (max-width: 768px){
}
@media (max-width: 767px){
}
@media (max-width: 736px){
}
@media (max-width: 667px){
.pagesSeparator{display:none;}
.jumpToPage{display:block;padding-top:1em;}
.products_pages_box{text-align:center;}
}
@media (max-width: 640px){
.single_feedback_box{width:90%;padding-left:5%;padding-right:5%;}
.single_product_box{width:90%;padding-left:5%;padding-right:5%;min-height:0em;}
}
@media (max-width: 600px){
.header_separator{display:none}
.header li{float:none;}
.header{text-align:center}
.header{padding-bottom:1em;}
.contact_info_phone{display:none}
.contact_info_email{display:none}
}
@media (max-width: 568px){
.searchTextBox{width:70%;}
.searchBox{width:100%;}
.products_nav_home_link{width:10%;float:left;}
.products_nav_parent_link{width:20%;float:left;}
.products_nav_children_link{width:45%;float:left;}
.nav_separator{float:left;}
}
@media (max-width: 460px){
.products_nav_home_link{display:none;}
.first_nav_separator{display:none;}
.products_nav_parent_link{width:25%;}
.nav_separator{padding-left:.25em;padding-right:.25em;}
}
@media (max-width: 414px){
}
@media (max-width: 384px){
}
@media (max-width: 375px){
.products_nav_parent_link{display:none;}
.nav_separator{display:none;}
.products_nav_children_link{width:100%;}
}
@media (max-width: 320px){
.searchTextBox{width:50%;}
}